.TableOutside {
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.TableFadeLeft {
	background-image: url(../images/fadein.jpg);
	background-repeat: repeat-y;
}
.TableFadeRight {
	background-image: url(../images/fadeout.jpg);
	background-repeat: repeat-y;
}
.NavSelectorUp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.NavSelectorDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: color=#FF6600;
	background-color: #B9B9B9;
	font-weight: bold;
}
.Para01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-right-width: 10px;
	border-left-width: 10px;
}
.NavSublinkUp {
	font-size: 10px;
	font-weight: bold;
}
.NavSublinkDown {
	font-size: 10px;
	background-color: #B9B9B9;
	font-weight: bold;
}
.SmallCaps {
	color: #000042;
}

a.Menu:link {
	color: #000000;
}
a.Menu:visited {
	color: #000000;
}
a.Menu:hover {
	color: #000000;
	text-decoration: underline;
}
a.Menu:active {
	color: #000000;
}
.SmallCapsEmph {
	color: #000042;
	font-size: 14px;
}
.ListProduct {
	list-style-image: none;
	list-style-type: square;
}
.KeyFeatures {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	font-weight: bold;
}
.KeyFeatures2 {
	margin-bottom: 12px;
}
.KeyFeatures2Heading {
	font-size: 14px;
	font-weight: bold;
}
.Body11 {
	font-size: 11px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
}
a:link {
	color: #000099;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000099;
}
a:hover {
	text-decoration: underline;
	color: #003399;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.Imprint {font-size: 9px}
h2 {
	font-size: 18px;
}
h1 {
	font-size: 24px;
}
h3 {
	font-size: 12px;
}
.BodySmallDescription {
	font-size: 11px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 0px;
	margin-top: 0px;
	border-top-width: 0px;
}
.CollapsiblePanelHistory {
	font-family: Verdana, Geneva, sans-serif;
	color: #000099;
}
.SmallCapsWithLowBottom {
	color: #000042;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	line-height: 40px;
	margin: 0px;
	padding: 0px;
}
.MyOwnComment {
	background-color: #DBDBDB;
	padding: 10px;
}
.ProductSubTitle {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
